Vamos a ver rápidamente como solucionar el error que me salió en GLPI versión 0.9 con Ubuntu, en las opciones de Configuración > Notificaciones: “La extensión IMAP de su intérprete PHP no está instalada”

Esto se debe a que falta un componente que instalamos haciendo lo siguiente:

# apt-get install php5-imap

Pero hay que habilitarlo así que seguimos con

# php5enmod imap

Y reiniciamos el servicio de apache:

# service apache2 restart

Ahora se puede activar el envío y su configuración con una cuenta de gmail deberá ser:

En Notificaciones, el correo de destino.

En Servidor de Correo, ponemos los datos de una cuenta de gmail.

  • SMTP+SSL
  • Servidor de SMTP: smtp.gmail.com
  • Login SMTP: la cuenta completa con el @gmail.com
  • Puerto 465
  • Y la contraseña.

Guardamos y hacemos una prueba de envío, asegurándonos que tenemos internet en el equipo.

Deja un comentario